.item {
    margin-bottom: 100px ;
}

.item .row {
    position: relative;
}
.item .col {
    margin: 0 auto;
    padding: 0 2em;
    padding-left: 40px;
    box-sizing: border-box;
    display: flex;
    gap: 2em 3em;
    color: #fff;
    background-color: #2c2f33;
    border-radius: 10px;
    margin-top: 60px;
}

.item .col .img {
    height: 260px;
    position: relative;
    top: 40px;
    width: 230px;
}

.item .col .img img {
    border-radius: 20px;
}

.item .col .details {
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 40px;
    margin-bottom: 28px;
}

.item .right {
    position: absolute;
    bottom: 25px;
    right: 40px;
}

.item .right a {
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
}

.item .right a i {
    margin-right: 10px ;
}

.item .bottom {
    margin-top: 100px ;
}

.item .bottom .product {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    background-color: #2c2f33;
    border-radius: 20px;
    align-items: center;
    padding: 16px 30px;
    height: 80px;
    margin-bottom: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff ;
    border: 3px solid transparent;
    transition: 0.5s ;
    cursor: pointer;
}

/* .item .bottom .product:hover {
    border: 3px solid #0078f2 ;
    transform: translateY(-10px);
} */

.item .bottom .product .info p:first-of-type {
    margin: 0;
}

.item .bottom .product .info p:last-of-type {
    margin: 0;
    font-size: 13px;
    color: #0078f2;
}

.item .bottom .product .price p {
    color: #00ff6d;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}

.item .bottom .product .price .oldPrice {
    color: #fff;
}

.item .bottom .paiment .product1 input {
    background-color: #2c2f33;
    border: none;
    border-radius: 20px;
    padding: 10px 10px 10px 21px;
    text-align: center;
    outline: none;
    color: #fff;
    font-size: 20px;
    max-width: 170px;
}

.product3 {
    display: none ;
}

.item .bottom .paiment .product:hover {
    border: 3px solid transparent ;
    transform: translateY(0px);
}

.item .bottom .paiment {
    border-radius: 20px;
    background-color: #2c2f33;
    padding: 25px 5px;
    text-align: center;
}

.item .bottom .paiment .product1 {
    width: 90%;
    margin: 0 auto;
    background-color: #222529;
    margin-bottom: 25px ;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    padding: 15px;
    color: #fff ;
}

.product2 {
    width: 90%;
    margin: -55px auto;
    /* background-color: #222529; */
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    /* border-radius: 20px; */
    padding: 5px 16px;
    color: #656565;
    font-size: 10px;
}

input[type="radio"] {
    width: 0 ;
    display: none;
}

.selected {
    border: 3px solid #0078f2 !important;
    transform: translateY(-10px) !important;
}

.item .paiment .product1 p {
    margin: 0;
    font-size: 18px;
    padding: 11.5px 0;
}

.item .paiment input[type="submit"] {
    padding: 15px 50px;
    border: none;
    background-color: #0078f2;
    color: #fff;
    border-radius: 20px;
    transition: 0.5s;
    width: 88%;
    font-size: 18px;
    padding-right: 18px;
}

.item .paiment .pay {
    position: relative;
}

.item .paiment input[type="submit"]:hover {
    background-color: #0a5eb2;
}

.item .paiment img {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 130px;
    top: 50%;
    transform: translate(-50%, -50%);
}

